﻿@charset "utf-8";
/* CSS Document */

#main{ width:100%; height:auto; margin:0 auto; background:#fff; min-width:1200px; }


#header{ width:100%; height:auto; margin:0 auto; background:url(../images/top.jpg) no-repeat center}


#center{ width:100%; height:auto; margin:0 auto; background:url(../images/center_bg.jpg) repeat-x top}
#centern{ width:1200px; height:auto; margin:40px auto;}


#footer{ clear:both;width:100%; height:auto; margin:0 auto; background:#333333;}
#footer .side_di{ width:1200px; margin:40px auto; color:#fff}
#footer .side_di .fk{ float:left; width:430px;}
#footer .side_di .fk .title{ height:30px; line-height:30px; font-size:18px;}
#footer .side_di .fk .txt{ width:100%; padding-top:10px;}
#footer .side_di .fk .txt ul li{ width:100%; height:auto; overflow:hidden; margin-bottom:20px;}
#footer .side_di .fk .txt ul li .inp{ width:100%; height:38px; box-sizing:border-box; border:1px solid #fff; line-height:38px; text-indent:9px; color:#a4a4a4}
#footer .side_di .fk .txt ul li .tex{  width:100%; height:78px; padding:9px; box-sizing:border-box; border:1px solid #fff; line-height:24px;}
#footer .side_di .fk .txt ul li .btn{ width:172px; height:37px; background:#0662af; display:block; overflow:hidden; text-align:center; line-height:37px; border:none; margin-top:10px; color:#fff;}
#footer .side_di .lx{ float:right; width:635px; height:auto; color:#fff;}
#footer .side_di .lx .title{ height:30px; line-height:30px; font-size:18px;}
#footer .side_di .lx .txt{ width:100%; padding-top:10px; line-height:34px;}
#footer .side_di .lx  .ewm{ padding-top:10px; width:140px;}
#footer .side_di .lx  .ewm img{ width:140px; display:block; height:140px;}
#footer .side_di .lx  .ewm p{ text-align:center; width:100%; padding-top:8px; color:#fff;}
#footer .bq{ width:100%; height:auto; background:#ffffff;}
#footer .bq .txt{ width:1200px; height:auto; margin:10px auto; line-height:24px; color:#2e2e2e; text-align:center;}

/*分页*/
div.pager
{
text-align:center;
	margin:0 auto;
	padding-bottom:3px;
}
div.pager span
{
			margin-left:8px;
	margin-right:8px;
}
div.pager a
{
		margin-left:8px;
	margin-right:8px;
	text-decoration:none;
}


/*新闻*/
ul.news
{
	clear:both;
	margin:0px;
	padding:0px;
	margin-top:5px;
}
ul.news li
{ background:url(../images/new_li.jpg) 0 7px no-repeat; height:26px;  line-height:26px;  text-indent:21px; margin-left:12px;
}
ul.news li a
{
	text-decoration:none;
}


ul.news1
{
	clear:both;
	margin:0px;
	padding:0px;
	margin-top:15px;
}
ul.news1 li
{ background:url(../images/new_li.jpg) no-repeat 2px center; height:13px;  line-height:13px; margin-top:9px; text-indent:18px;
}
ul.news1 li a
{
	text-decoration:none;
}




/*产品分类*/


.producttype{}

.producttype0 {width:225px; height:48px;  margin-bottom:2px; overflow:hidden }
.producttype0 a{line-height:48px; color:#fff; font-size:14px; text-align:center; height:48px; display:block; overflow:hidden}
.producttype0 a:hover { background:#0a62af; line-height:48px;}


.producttype1 {width:225px; height:48px;  margin-bottom:2px; overflow:hidden }
.producttype1 a{line-height:48px; color:#fff; font-size:14px; text-align:center; height:48px; display:block; overflow:hidden}
.producttype1 a:hover { background:#0a62af; line-height:48px;}
.producttype1 a.dz { background:#0a62af; line-height:48px;}
.producttype1cur {width:225px; height:48px;  margin-bottom:2px; overflow:hidden}
.producttype1cur a{line-height:48px; color:#fff; font-size:14px; text-align:center; height:48px; display:block; overflow:hidden;background:#0a62af;}



 
/*下载*/
ul.downloads
{
	clear:both;
	margin:0px;
	padding:0px;
	padding-top:5px;
}

ul.downloads li
{
	margin-bottom:5px;
}

ul.downloads li a
{
	text-decoration:none;
}

div{ overflow:hidden;}


.newstitle{ text-align:center; font-weight:bold; font-size:20px; line-height:30px; padding-bottom:20px;}